body {
	background-color: #001133;
	font-family: "Trebuchet MS";
	SCROLLBAR-FACE-COLOR: #000037;
	SCROLLBAR-HIGHLIGHT-COLOR: #000037;
	SCROLLBAR-SHADOW-COLOR: #000037;
	SCROLLBAR-3DLIGHT-COLOR: #009933;
	SCROLLBAR-ARROW-COLOR: #009933;
	SCROLLBAR-TRACK-COLOR: #000022;
	SCROLLBAR-DARKSHADOW-COLOR: #009933;
	overflow: auto;
	height: 100%;
	margin: 0px 0px 0px 0px;
}
div.logo { margin-top: 10px; }
a:link, a:visited {
	text-decoration: none;
	color: #1188BB;
}
a:hover, a:active {
	text-decoration: none;
	color: #CC6600;
}
.bluetitle {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #6699BB;
	font-style: normal;
}
.greenbig {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #009933;
	font-style: normal;
}
.mediumblue {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #336699;
	font-style: normal;
	font-weight: bold;
}
.hr {
	border: 1px dashed #002244;
}
.darkblue {
	font-family: "Trebuchet MS";
	font-size: 10px;
	color: #336699;/*#336688;*/
	font-style: normal;
}
.ultrafadeblue {
	font-family: "Trebuchet MS";
	font-size: 10px;
	color: #113366;
	font-style: normal;
}
.fadeblue {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #004477;
	font-style: normal;
}
.fadebluebold {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #004477;
	font-style: normal;
	font-weight: bold;
}
.fadeblueitalic {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #004477;
	font-style: italic;
}
.green {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #009933;
	font-style: normal;
}
.orangeheader {
	font-family: "Trebuchet MS";
	font-size: 20px;
	color: #CC6600;
	font-style: normal;
	/*text-transform: uppercase;*/
	font-weight: normal;
}
.table {
	background-color: #001144;
	padding: 4px 6px 4px 6px;
	border: 1px solid #009933;
}
.bluecpyrightbold {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #009933;
	font-style: normal;
	font-weight: bold;
}
th {
	background-color: #002255;
	height: 30px;
}
td {
	height: 25px;
	min-height: 25px;
}
pre {
	border: 1px solid #6699BB;
	background-color: #114477;
	color: #6699BB;
	/*width: 90%;*/
	/*overflow: scroll;*/
}
ul {
	list-style: square outside;	
}
.input {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #009933;
	font-style: normal;
	background-color: #001144;
	border: 1px solid #009933;
}
#banditback {
	width: 120px;
	height: 100px;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 99;
}